Subject: Re: [RFC 3/9] net: dsa: mv88e6xxx: add support for VTU ops

From: Andrew Lunn <[email-masked]>
Date: Tue, 2 Jun 2015 15:42:52 +0200

> Also, we already have cases where the switch is connected to the CPU with
> more than one Ethernet port. It is easy to imagine that the user of such
> a system might want to configure two bridge groups.
 
Hi Guenter

I think that is orthogonal.  Having multiple CPU ports should really
only be seen as increased throughput with load sharing. It makes no
different to the basic user use cases. They can all be done with a
single CPU port, but with less bandwidth.

       Andrew